Explorar el Código

Update scripts for Shellfu v0.10+

Alois Mahdal hace 6 años
padre
commit
ac1c901c7e
Se han modificado 3 ficheros con 3 adiciones y 3 borrados
  1. 1
    1
      bin/czkrates
  2. 1
    1
      bin/mkx
  3. 1
    1
      bin/ssl_fp

+ 1
- 1
bin/czkrates Ver fichero

@@ -1,7 +1,7 @@
1 1
 #!/bin/bash
2 2
 #shellcheck disable=SC1090
3 3
 
4
-. "$(shellfu-get path)" || exit 3
4
+. "$(sfpath)" || exit 3
5 5
 
6 6
 shellfu import pretty
7 7
 

+ 1
- 1
bin/mkx Ver fichero

@@ -123,7 +123,7 @@ mktemplate() {
123 123
         +shellfu)
124 124
             echo "#!/bin/bash"
125 125
             echo ""
126
-            echo '. "$(shellfu-get path)" || exit 3'
126
+            echo '. "$(sfpath)" || exit 3'
127 127
             echo ''
128 128
             echo 'shellfu import pretty'
129 129
             echo ''

+ 1
- 1
bin/ssl_fp Ver fichero

@@ -1,6 +1,6 @@
1 1
 #!/bin/bash
2 2
 
3
-. "$(shellfu-get path)" || exit 3
3
+. "$(sfpath)" || exit 3
4 4
 
5 5
 shellfu import pretty
6 6